/*
Theme Name: Eduterra
Author: 
Author URI: 
Template: finovate
*/

html[data-adv-cta-closed="true"] .main-header-adv-cta { display: none !important; }


.archive-grid-wrapper .pagination {
	margin-top: 60px;
	display: flex;
	gap: 5px;
	justify-content: center;
	font-size: 16px;
}


.main-breadcrumbs {
	font-size: 14px;
	line-height: 1.2;
}

.tribe-events-calendar-list__event-description a,
.tribe-events-calendar-latest-past__event-description a  {
	text-decoration: underline !important;
	color: #50a9a2 !important;
}

.tabs {
	display: flex;
	flex-wrap: wrap; 
	gap: 10px;
}
.tabs label {
	order: 1; 
	display: block;
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	color: #000000;
	transition: background ease 0.2s;
	border-bottom: 1px solid #50a9a2;
	border-color: #000;
	padding: 8px 10px 10px 0;
}
.tabs .tab {
	order: 99;
	flex-grow: 1;
	width: 100%;
	display: none;
	padding: 20px 0;
}
.tabs input[type="radio"] {
	display: none;
}
.tabs input[type="radio"]:checked + label {
	border-color: #50a9a2;
	color: #50a9a2;
	opacity: 1;

}
.tabs input[type="radio"]:checked + label + .tab {
	display: block;
}

.tabs h2 {
	font-size: 28px;
	margin-bottom: 20px;
	margin-top: 0;
}

.tabs h3 {
	font-size: 23px;
	margin-bottom: 20px;
	margin-top: 0;
}

.university-meta-list {
	padding: 0;
	font-size: 14px;
	display: flex;
	flex-direction: column;
	gap: 4px;
	line-height: 1.15;
}

.university-item-excerpt {
	font-size: 14px;
	margin-top: 8px;
}

.university-meta-list li {
	display: flex;
	gap: 4px;
	flex-wrap: nowrap;
	white-space: nowrap;
  /*  display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: max-content;
    gap: 4px;*/
}

.university-meta-list li span {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.singe-hero-banner-meta .university-meta-list li {
	flex-wrap: wrap;
	white-space: normal;
}

.singe-hero-banner-meta .university-meta-list li span {
	overflow: unset;
	text-overflow: unset;
	display: block;
}

.filters {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.filter-list { 
	list-style:none; 
	padding:0; 
	margin:0; 
}

.filter-item-title {
	font-size: 14px;
}

.taxonomy-archive {
	--display: flex;
	background-color: var(--e-global-color-vamtam_accent_3);
/*	margin: 0 10px;*/
border-radius: 24px;
padding-top: 30px;
padding-bottom: 60px;
margin-bottom: 40px;
}

.default-section {
	--display: flex;
	margin: 0 10px;
	border-radius: 24px;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 40px;
}

.filters .filter-list {
	list-style:none;
	margin:0;
	padding:0;
	display: flex;
	gap: 8px;
	flex-wrap: wrap;
}


.filters .filter-list a.active { 
	font-weight:600;
	text-decoration:underline;
}

.filters .filter-list a {
	display: inline-flex;
	padding: 4px 8px;
	background-color: #f6f5f2;
	border-radius: 6px;
	line-height: 1.2;
}

.filters .filter-list a.is-active { 
	background-color: #fbe267;
}

.reset-link {
	display:inline-block;
	margin-top:8px;
}

.taxonomy-archive {
	display:flex;
	gap:32px;
}

.taxonomy-archive .e-con-inner {
	overflow: hidden;
}

.card{
	border:1px solid #e5e7eb;
	background-color:#fff;
	padding:16px;
	border-radius:12px;
}

.taxonomy-archive-grid {
	display: grid;
	grid-template-columns: 280px 1fr;
	gap: 20px;
}

.archive-grid {
	display: grid;
/*	grid-template-columns: repeat(auto-fill,minmax(280px,1fr));*/
grid-template-columns: repeat(2, 1fr);
gap: 20px;
}

.university-grid-3-col {
	grid-template-columns: repeat(3, 1fr);
}

body .university-item-title {
	font-size: 20px;
	margin: 0;
}

.university-item-thumbnail {
	overflow: hidden;
	height: 180px;
	border-radius: 16px;
	border: 2px solid #fff;
	background-color: #f6f5f2;
}

.university-item-thumbnail img:not(.university-item-thumbnail-logo) {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
	transition: .5s;
}

.university-item-thumbnail  a {
	display: flex;
	height: 100%;
}

.university-item-thumbnail-logo {
	width: 120px;
	margin: 0 auto;
	transition: .5s;
}

/*.university-archive-items {
    column-count: 3;
    gap: 20px;
    overflow: hidden;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
	break-inside: avoid-column;
}
*/

.elementor-widget-n-menu .e-n-menu-content>.e-con {
	left: 0!important;
	margin: 0 auto;
}

.university-item {
	background-color: #fff;
	border-radius: 24px;
}
.university-item-body {
	padding: 20px;
}

.filter-item {
	background-color: #fff;
	padding: 20px;
	border-radius: 20px;
}

.filter-item-title {
	margin: 0;
	margin-bottom: 8px;
}

.gallery-slide {
	position: relative;
	height: 28vw;
}

.gallery-slide img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	border-radius: 20px;
}

.gallery-slider .swiper-pagination-bullet-active {
	width: 20px;
	border-radius: 6px;
	background-color: #50a9a2;
}

.gallery-slider {
	padding-bottom: 60px;
}

.hero-banner-slider  {
	overflow: hidden;
}

.apple-podcast-item:hover svg path {
	fill: var( --e-global-color-vamtam_accent_2 );
}

.vamtam-video-frame > iframe {
	border-radius: 20px;
	overflow: hidden;
}

[data-elementor-type="loop-item"].type-country a {
	width: 100% !important;
}

/*education-for-country*/

.education-for-country {
	display: grid;
	gap: 20px;
	grid-template-columns: repeat(3, 1fr);
}


.education-for-country:has(> :nth-child(2)):not(:has(> :nth-child(3))) {
	grid-template-columns: repeat(2, 1fr);
}

.education-for-country-item {
	--bg-image: '';
	background-color: var( --e-global-color-vamtam_accent_4 );
	background-image: url(var(--bg-image));
}

.education-for-country-item-link {
	color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 30px;
	min-height: 260px;
}

.education-for-country-item-header {
	display: flex;
	justify-content: space-between;
	gap: 20px;
}

.education-for-country-item-header .elementor-icon {
	color: var(--e-global-color-vamtam_accent_2);
	font-size: 18px;
}

body .education-for-country-item-title {
	color: #fff;
	margin-top: 0;
}

.education-for-country-item-body .elementor-icon {
	background-color: var(--e-global-color-vamtam_accent_2);
	color: var(--e-global-color-vamtam_accent_1);
	font-size: 10px;
	font-weight: 300;
	padding: 20px;
	border-radius: 150px;
}


/*#end education-for-country*/


.price-information ul {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 0;
	gap: 20px;
}

.price-information li {
	display: flex;
	align-items: center;
	gap: 12px;
	font-size: 17px;
	padding: 12px;
	background-color: #f6f5f2;
	border-radius: 150px;
	color: #000;
}

.price-information li:before {
	content: "\e901";
	font-family: "theme-icons" !important;
	padding: 4px;
	background-color: #50a9a2;
	border-radius: 150px;
	color: #fbe267;
	font-size: 12px;
	max-height: 24px;
	display: flex;
	width: 24px;
	height: 24px;
	align-items: center;
	justify-content: center;
	line-height: 0;
}

.color-content-wrapper {

}


/* .color-content-wrapper-title {
	position: sticky;
	top: 110px;
} */

.color-content h2,
.color-content h3,
.color-content h4,
.color-content h5,
.color-content h6  {
	color: #fff;
}

.color-content h2 {
	font-size: 38px;
}

.color-content h3 {

}

.main-header-adv-cta-toggle a {
	padding: 0!important;
}

.main-header-adv-cta-toggle .elementor-button-wrapper {
	display: flex;
	align-items: center;
}

.carousel-item .e-con-inner {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
	align-items: center!important;
	padding-top: 0;
	padding-bottom: 0!important;
}

.carousel-wrapper-logo .elementor-widget-container {
	justify-content: center;
	display: flex;
	align-items: center;
}

.carousel-wrapper-logo {
	background-color: #f6f5f2;
	border-radius: 24px;
	padding: 30px;
	min-height: 400px;
	align-items: center;
	display: flex;
}

.carousel-item {
	padding: 0!important;
}

.carousel-wrapper-main .elementor-swiper-button-prev,
.our-countries-carousel  .elementor-swiper-button-prev {
	transform: unset!important;
	left: 30px!important;
	top: auto!important;
	bottom: 30px!important;
}

.carousel-wrapper-main .elementor-swiper-button-next,
.our-countries-carousel .elementor-swiper-button-next {
	transform: unset!important;
	left: 100px!important;
	top: auto!important;
	bottom: 30px!important;
	right: auto!important;
}

.elementor-swiper-button-prev:hover i,
.elementor-swiper-button-next:hover i {
	color: #fff!important;
}

/*body .elementor-swiper-button-prev {
	right: 70px !important;
}
*/
.carousel-wrapper .swiper-slide {
/*	background-color: #f6f5f2;*/
/*	border-radius: 24px;*/
/*	padding: 48px;*/
align-items: center;
}

.swiper-pagination {
	display: none!important;
}

.carousel-wrapper-logo img,
.carousel-item-logo img {
	object-fit: fill;
	width: 100%;
	max-width: 45%;
	height: auto;
	max-height: 100px;
}

.carousel-item-logo img  {
	max-width: 80%;
}

.carousel-item-logo {
	background-color: #f6f5f2;
	border-radius: 24px;
	padding: 30px;
}

.carousel-item-wrapper-logo {
	padding: 0!important;
}

.carousel-wrapper-logos .elementor-swiper-button,
.our-countries-carousel .elementor-swiper-button {
	top: -20px !important;
	background-color: #fbe267!important;
	right: 0!important;
	left: auto!important;
}


body .our-countries-carousel .elementor-swiper-button,
body .carousel-wrapper-logos .elementor-swiper-button-prev {
	left: auto !important;
	right: 0 !important;
	top: -70px !important;
	transform: unset!important;
}


.our-countries-carousel .elementor-swiper-button {
	bottom: auto !important;
}

.elementor-swiper-button i {
	color: #000000;	
}

.carousel-wrapper .swiper-pagination .swiper-pagination-bullet {
	--e-n-carousel-swiper-pagination-size: 10px;
}

.carousel-wrapper-description {
	font-size: 16px;
}

.carousel-wrapper-description h3 {
	margin-bottom: 20px;
}

.carousel-wrapper  .swiper.e-n-carousel {
	padding-bottom: 40px!important;
}

.carousel-wrapper  {
	--e-n-carousel-arrow-next-right-align: 10px!important;
	--e-n-carousel-arrow-prev-left-align: 10px!important;
}

.vamtam-video-frame > iframe {
	max-width: 800px;
	margin-left: 0;
}

.gallery-masonry-grid-wrapper {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
/*	grid-template-rows: repeat(16, 1fr);*/
gap: 30px;
}
.gallery-masonry-grid-item:nth-child(1) {
	grid-column: 1/2;
	grid-row: 1/9
}

.gallery-masonry-grid-item:nth-child(2) {
	grid-row: 1/6
}

.gallery-masonry-grid-item:nth-child(3) {
	grid-row: 1/9
}

.gallery-masonry-grid-item:nth-child(4) {
	grid-row: 6/11
}

.gallery-masonry-grid-item:nth-child(5) {
	grid-row: 9/17
}

.gallery-masonry-grid-item:nth-child(6) {
	grid-row: 11/17
}

.gallery-masonry-grid-item:nth-child(7) {
	grid-row: 9/17
}


.gallery-masonry-grid-image {
	width: 100%;
	height: 100%;
	position: relative;
	border-radius: 8px;
	overflow: hidden;
	padding-bottom: 54%;
	display: block;
	background: var(--bg);
}

.gallery-masonry-grid-item img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.main-header-adv-cta {
	display: flex;
	font-size: 15px;
	background-color: var( --e-global-color-vamtam_accent_2 );
	padding: 6px 20px;
}

.main-header-adv-cta a {
	font-weight: 500;
	text-decoration: underline;
}

.main-header-adv-cta p {
	margin-bottom: 0;
}

/* [data-elementor-type="header"] .e-n-menu-content [data-element_type="container"] {
	    width: 100%;
    margin: 0 auto;
    max-width: 1920px;
	left: 0!important;
} */

@media (min-width: 600px) {
	.accordion {
		width: 100%;
/*		max-width: 600px;*/
}
}
/*.accordion-tabs {
	display: none;
}*/
.accordion-tabs :focus {
	outline: none;
}

/*.accordion-tab {
	    text-align: left;
	        align-items: center;
    display: flex;
}*/

/*.accordion-tab:before {
	content: '';
	width: 20px;
	height: 20px;
}*/
/*.accordion-item {
	border-bottom: 1px solid #c1d7e2;
}*/
.accordion-item:last-child {
	border: none;
}
.accordion-item__label {
	display: flex!important;
	align-items: center;
	justify-content: space-between;
	position: relative;
	margin: 0;
	padding: 20px 0;
	cursor: pointer;
	transition: padding 0.2s ease;
}
/*.accordion-item__label::after {
	content: "";
	position: absolute;
	top: -4px;
	right: 20px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	transform: rotate(45deg);
	opacity: 1;
	transition: opacity 0.1s ease;
	border-radius: 2px;
	border: 5px solid transparent;
	border-color: transparent #003852 #003852 transparent;
}*/
/*.accordion-item__label:hover {
	background: #c1d7e2;
}*/
.accordion-item__container {
	height: 0;
	padding: 0 20px;
	overflow: hidden;
	opacity: 0;
	transition: padding 0.2s ease, opacity 0.5s 0.15s ease;
}
/*.accordion-active {
	background: #d2e2ea;
}*/
.accordion-active .accordion-item__label {
	display: block;
/*	padding-bottom: 0;*/
color: #fff!important;
cursor: inherit;
background-color: #50a9a2!important;
border-radius: 12px;
}

.accordion-item__label {
	padding-left: 12px;
	padding-right: 12px;
}

.accordion-active .accordion-item__label:hover {
	background: none;
}
.accordion-active .accordion-item__label::after {
	opacity: 0;
}
.accordion-active .accordion-item__container {
	height: auto;
	padding: 20px;
	opacity: 1;
}


.accordion-active .accordion-item__container h2 {
	font-size: 28px;
	margin-bottom: 20px;
	margin-top: 0;
}

.accordion-active .accordion-item__container h3 {
	font-size: 23px;
	margin-bottom: 20px;
	margin-top: 0;
}

.our-certificates {
/* 	height: 400px; */
}

.our-certificates .swiper-slide  {
	background-color: #f6f5f2;
}

.our-certificates > *:not(img) {
/* 	height: auto!important;
	min-height: auto!important; */
}

.our-certificates img {
	aspect-ratio: 16/9;
/*     width: auto!important;
    max-width: 100%;
    height: auto!important;*/
    object-fit: contain;
/* 	min-height: auto!important;  */

}

.our-certificates  .e-con-inner {
	align-items: center!important;
	justify-content: center!important;
}

.swiper-button-next:after, .swiper-button-prev:after  {
	display: none;
}


.swiper-button-next, .swiper-button-prev {
	width: 52px;
	height: 52px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: var(--e-global-color-vamtam_accent_2);
	border-radius: 150px;
	font-size: 12px;
	color: var(--e-global-color-vamtam_accent_1);
}

.swiper-slide .university-item {
	height: 100%;
	background-color: var(--e-global-color-vamtam_accent_3);
}

.related-university-slider .swiper-button-next {
	right: 0;
}

.related-university-slider:not(.swiper-initialized) .swiper-wrapper {
	display: flex;
	gap: 16px;
}

.swiper-pagination-bullet {
	width: var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,6px));
	height: var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,6px));
}

.swiper-pagination-bullet-active {
	background-color: #000;
}

.related-university-slider .swiper-pagination {
	padding-left: 0 !important;
	justify-content: center;
}


.related-university-slider .swiper-button-prev,
body .our-countries-carousel .elementor-swiper-button-prev,
body .carousel-wrapper-logos .elementor-swiper-button-prev  {
	right: 70px!important;
	left: auto;
}

.related-university-slider .swiper-button {
	top: -52px;
}

.related-university-slider  .swiper-slide {
	height: auto;
}

.overflow-unset {
	overflow: unset;
}

.university-archive {
	overflow: hidden;
}

.gallery-masonry-grid-wrapper {
	
}

body .tribe-common-l-container .tribe-events-calendar-latest-past__event-description {
	display: block!important;
	visibility: visible!important;
}

.tribe-events-c-subscribe-dropdown__container,
.tribe-events-c-events-bar {
	display: none!important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding-top: 60px;
	padding-bottom: 60px;
}

.tribe-events-c-top-bar__datepicker-button {
	background: transparent!important;
	border: 0!important;
	outline: none!important;
}

body .my-accordion-button {
	display: flex;
	align-items: center;
	border-radius: 0;
	gap: 16px;
	background: transparent!important;
	color: var(--n-accordion-title-active-color)!important;
	width: 100%;
	border: 0;
	border-bottom: 1px solid #e5e5e5;
	padding: 32px 0;
	font-size: 20px;
	font-weight: 400;
	text-align: left;
}

.my-accordion-collapse:not(.show) {
	display: none;
}

.my-accordion-body {
	padding-top: 32px;
}

body .my-accordion-button .accordion-icon {
	min-width: 30px;
	height: 30px;
	background-color: var(--e-global-color-vamtam_accent_3);
}

body .my-accordion-button .accordion-icon:before {
	min-width: 14px;
	background-color: #181818;
}

body .my-accordion-button .accordion-icon:after {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	min-width: 14px;
	height: 2px;
	background-color: #50a9a2;
	transform: translate(-50%, -50%) rotate(0deg);
	transition: all .1s ease-out;
	border-radius: 150px;
	background-color: #181818;
}

.accordion-icon {
	margin-left: auto;
	position: relative;
	display: inline-block;
	vertical-align: top;
	min-width: 12px;
	height: 2px;
	background-color: #50a9a2;
	transition: all .1s ease-out;
	border-radius: 150px
}

.accordion-icon:before {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	min-width: 12px;
	height: 2px;
	background-color: #50a9a2;
	-webkit-transform: translate(-50%,-50%) rotate(90deg);
	-ms-transform: translate(-50%,-50%) rotate(90deg);
	transform: translate(-50%,-50%) rotate(90deg);
	transition: all .1s ease-out;
	border-radius: 150px
}

.my-accordion-button[aria-expanded="true"] .accordion-icon:before {
	transform: translate(-50%, -50%) rotate(0deg);
}

/*.accordion-item.accordion-active .accordion-icon:before {
	transform: translate(-50%, -50%) rotate(0deg);
	background-color: #fff;
}*/

.my-accordion-collapse {

}

.archive .main-cta-wrapper {
	margin-top: 0!important;
}


.he-filters--chips .he-title {
	font-size: 14px;
	margin-bottom:8px;
}
.he-chips{
	display:flex;
	flex-wrap:wrap;
	gap:4px;
}

.he-chips > a {
	font-size: 14px;
	line-height: 1.2;
	padding: 8px 12px;
}

.he-box {
	margin-bottom: 16px;
	background-color: #fff;
	padding: 20px;
	border-radius: 12px;
}

.he-chip{
	display:inline-flex;
	align-items:center;
	padding:.5rem .9rem;
	border-radius:12px;
	background:#f1f1f1;
	text-decoration:none;
	color:inherit;
	cursor:pointer;
	transition:.15s background;
}

.he-chip:hover{
	background:#e9e9e9;
}

.he-chip.is-active{
	background:#ffe16b;
}

.he-note{
	opacity:.7
}

.he-chips {
	max-height: 200px;
	overflow: auto;
	height: 100%;
}

.filters-toggle {
	display: none;
}


.university-archive > .e-con-inner {
	overflow: hidden;
}

.pagination .page-numbers {
	display: inline-flex;
	padding: 0 10px;
	border-radius: 150px;
	min-width: 28px;
	min-height: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.pagination .current {
	background-color: #fbe267;
}

.university-item-thumbnail a {
	align-items: center;
	justify-content: center;
}

.wpml-ls-legacy-dropdown {
	width: auto;
}

.wpml-ls-legacy-dropdown  a.wpml-ls-item-toggle {
	padding-right: 30px;
	display: flex;
	align-items: center;
	height: 50px;
	background-color: #f6f5f2;
	border-radius: 150px;
	transition: .3s;
	border: 0!important;
	font-weight: 500;
	padding-left: 13px;
	font-size: 15px;
}

.wpml-ls-sub-menu .wpml-ls-link {
	transition: none!important;
	font-size: 15px!important;
}

.main-header-language-toggle .e-n-menu-heading .e-n-menu-title {
	height: 50px;
	background-color: #f6f5f2;
	border-radius: 150px;
	transition: .3s
}

.wpml-ls-slot-shortcode_actions.wpml-ls-first-item.wpml-ls-last-item .js-wpml-ls-item-toggle:after {
	display: none!important;
}

.wpml-ls-slot-shortcode_actions.wpml-ls-first-item.wpml-ls-last-item .js-wpml-ls-item-toggle + .wpml-ls-sub-menu {
	display: none!important;
}

.wpml-ls-slot-shortcode_actions.wpml-ls-first-item.wpml-ls-last-item .js-wpml-ls-item-toggle {
	    min-width: 60px;
    padding-right: 12px;
    justify-content: center;
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
	content: "\e912";
	font-family: "theme-icons" !important;
	border: 0;
	font-size: 8px;
	font-weight: 400;
	top: auto;
}

.wpml-ls-sub-menu {
	border-top: 0!important;
	min-width: 80px;
	background-color: var(--e-global-color-vamtam_accent_3);
	border-radius: 20px;
	padding: 20px 10px!important;
}

.wpml-ls-sub-menu  .wpml-ls-link {
	background: transparent!important;
	border: 0;
	font-weight: 500;
}

.mobile-consultation-cta {
	display: inline-flex!important;
	align-items: center;
	justify-content: center;
	margin-bottom: 12px!important;
/*	border-top: 1px solid #dddddd!important;*/
/*	padding-top: 20px!important;*/
}

.main-header-mobile-menu-wrapper a {
	justify-content: center;
}

.main-header-mobile-menu-wrapper .wpml-ls-current-language a {
        background-color: var(--e-global-color-vamtam_accent_4)!important;
    color: #fff!important;

    padding: 10px 16px;
}

.main-header-mobile-menu-wrapper .sub-menu a {
	font-size: 13px!important;
	    padding-top: 8px!important;
    padding-bottom: 8px!important;
}

/*.main-header-mobile-menu-wrapper .sub-menu {
	    margin-left: 10px;
}
*/
/*.main-header-mobile-menu-wrapper .elementor-nav-menu {
	border-bottom: 1px solid #dddddd!important;
}
*/
.mobile-consultation-cta a {
	background-color: var(--e-global-color-vamtam_accent_2);
	display: inline-flex;
	border-radius: 150px;
/*	margin-bottom: 20px;*/
	text-align: center;
}

/*.mobile-consultation-cta:before {
	content: '';
    background-color: var( --e-global-color-vamtam_accent_4 );
    top: -20px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    min-width: 100vw;
    margin-left: -20px;
    color: #fff;
}
*/

.mobile-consultation-cta {
/*	    margin-left: 20px!important;*/
    margin-top: 20px!important;
}

.main-header-mobile-menu-wrapper .wpml-ls-item {
display: inline-flex!important;
}

.main-header-mobile-menu-wrapper .wpml-ls-item a {
	border-radius: 150px;
	font-size: 14px;
/*	    color: #fff!important;*/
}

.main-header-mobile-menu-wrapper .elementor-nav-menu {
	    padding-top: 20px;
	        display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 20px;
        border-bottom: 1px solid #e1e1e1;
}

.main-header-mobile-menu-wrapper .elementor-nav-menu > li.menu-item:not(.wpml-ls-item) {
	width: 100%;
} 

.main-header-mobile-menu-wrapper  .wpml-ls-current-language {

}

/*{
	    background-color: var(--e-global-color-vamtam_accent_3);
    border-radius: 24px;
    padding: 20px;
    font-weight: 500;
}*/

@media (hover:hover) {
	.main-header-language-toggle .e-n-menu-heading .e-n-menu-title:hover {
		background-color: var(--e-global-color-vamtam_accent_1);
	}

	.main-header-language-toggle .e-n-menu-heading .e-n-menu-title:hover .e-n-menu-dropdown-icon-opened i,
	.main-header-language-toggle .e-n-menu-heading .e-n-menu-title:hover .e-n-menu-dropdown-icon-closed i,
	.main-header-language-toggle .e-n-menu-heading .e-n-menu-title:hover .icon-inactive svg {
		color: var( --e-global-color-vamtam_accent_2 );
		fill: var( --e-global-color-vamtam_accent_2 );
	}
}

@media (min-width: 600px) {

	.accordion-active .accordion-item__label {
		display: none!important;
	}
	.accordion-tabs {
		display: flex;
		gap: 12px;
/*		background: #d2e2ea;*/
}
.accordion-tabs .accordion-tab {
/*		flex: 1;*/
padding: 8px 10px 10px 0;
font: inherit;
border: none;
cursor: pointer;
color: #000!important;
transition: background ease 0.2s;
border-bottom: 1px solid #50a9a2;
border-color: #000;
/*		background: #d2e2ea;*/
border-radius: 0;
background: transparent!important;
}
.accordion-tabs .accordion-tab:hover {
/*		background: #c1d7e2;*/
}
.accordion-tabs .accordion-tab:last-child {
	border-right: 0;
}
.accordion-tabs .accordion-tab.accordion-active {
	border-color: #50a9a2;
	color: #50a9a2!important;
}

.accordion-tab {

}

.accordion-item {
	display: none;
/*		min-height: 260px;*/
padding: 30px 0;
border: none;
/*		background: #fafafa;*/
}
.accordion-item__label, .accordion-item__container {
	padding: 0;
	transition: inherit;
}
.accordion-item__label {
	margin-bottom: 20px;
}
.accordion-item.accordion-active {
	display: block;
}
.accordion-item.accordion-active .accordion-item__container {
	padding: 0;
}
}

@media (hover:hover) {
	.university-item-thumbnail a:hover img {
		transform: scale(1.1);
	}
	
	.elementor-swiper-button:hover {
		background-color: var(--e-global-color-vamtam_accent_4)!important;
		color: var(--e-global-color-vamtam_accent_5)!important;
	}


}

@media (min-width:768px) {
	.accordion[type="vertical"] {
		display: grid;
		grid-template-columns: 280px 1fr;
		gap: 40px;
	}

	.accordion[type="vertical"] .accordion-tabs {
		flex-direction: column;
	}

	.accordion[type="vertical"] .accordion-item {
		padding-top: 0;
	}

	.related-university-slider:not(.swiper-initialized) .swiper-wrapper > .swiper-slide {
		width: 33%;
	}

}

@media (min-width: 1025px) {
	.tab {
		margin-right: 10vw;
	}

}

@media (max-width: 991px) {



	.university-archive-grid {
		grid-template-columns: 1fr;
	}

	.carousel-wrapper .swiper-slide .e-con-inner {
		grid-template-columns: 1fr;
		gap: 20px;
	}
	
	.carousel-wrapper .swiper-slide {
		padding: 30px 28px;
	}
	
	.carousel-wrapper-logo .elementor-widget-container {
		justify-content: center;
	}
	
	.carousel-wrapper-logo {
		order: -1;
	}
}

@media (max-width: 991px) {
	.gallery-masonry-grid-wrapper {
		gap: 12px;
	}

	.archive-grid {
		grid-template-columns: 1fr;
	}
}

@media (max-width: 767px) {

	.carousel-wrapper-logos .swiper-slide .e-con-inner {
		padding-bottom: 0!important;
		padding-top: 0 !important;
	}

	.swiper-pagination.swiper-pagination-bullets {
		padding-left: 0!important;
		justify-content: center;
	}

	.hero-banner-slider .swiper-pagination.swiper-pagination-bullets {
		justify-content: flex-start!important;
	}

	.hero-banner-content-wrapper {
		padding-left: 0!important;
		padding-right: 0!important;
	}

	.our-items-wrapper {
		padding-top: 30px;
	}

	.swiper {
		padding-bottom: 30px!important;
	}

/*		.filters-toggle {
	display: block;
}*/

.archive-grid {
	grid-template-columns: repeat(2, 1fr);
}

/*	.he-filters {
    background-color: #fff;
    border-radius: 24px;
    overflow: hidden;
        position: fixed;
    bottom: -100%;
    transition: .3s;
    left: 0;
    right: 0;
	}*/

	

	.taxonomy-archive-grid {
		grid-template-columns: 1fr;
	}

	.university-archive {
		padding-bottom: 30px;
	}

	.related-university-slider,
	.our-countries-carousel .swiper {
		padding-bottom: 40px;
	}

	.carousel-wrapper-logos .elementor-swiper-button,
	.our-countries-carousel .elementor-swiper-button,
	.related-university-slider .swiper-button {
		display: none!important;
	}

	.swiper-pagination {
		display: flex!important;
		flex-direction: row!important;
	}
	.gallery-masonry-grid-item {
		grid-column: auto!important;
		grid-row: auto!important;
	}

	.gallery-masonry-grid-item img {
		position: relative!important;
	}

	
	.gallery-masonry-grid-image {
		padding-bottom: 0;
	}
	
/* 	.carousel-wrapper-logo .elementor-widget-container {
		display: l
	} */
	
	.carousel-item .e-con-inner {
		display: block;
	}
	
	.carousel-wrapper-logo {
		background-color: transparent!important;
		min-height: auto!important;
	}
	
	.carousel-wrapper-logo {
		margin-bottom: 20px!important;	
		padding: 0;
	}
	
	.carousel-wrapper-logo .elementor-widget-container {
		justify-content: flex-start;
	}
	
	.carousel-wrapper-logo img {
		max-width: 140px;
	}
	
	.carousel-wrapper-main {
		padding-top: 20px;
	}
	
	.carousel-item .e-con-inner {
		background-color: var(--e-global-color-vamtam_accent_3);
		padding: 40px 20px 60px 20px !important;
		border-radius: 24px;
	}
	
	.carousel-wrapper-main {
		padding-top: 0!important;	
	}
	
/* 	.carousel-wrapper-main .elementor-swiper-button-next,
	.carousel-wrapper-main .elementor-swiper-button-prev {
		bottom: 0!important;
		    background-color: var(--e-global-color-vamtam_accent_3)!important;
	} */
	.carousel-wrapper-main .elementor-swiper-button-prev {
		left: auto !important;
		right: 80px !important;
	}
	
	.carousel-wrapper-main .elementor-swiper-button-next {
		left: auto !important;
		right: 20px !important;
	}
	/*.tabs .tab,
	.tabs label {
		order: initial;
	}
	.tabs label {
		display: flex;
		align-items: center;
		width: 100%;
		margin-right: 0;
		margin-top: 0.2rem;
	}*/

	.education-for-country {
		grid-template-columns: 1fr!important;
	}

	.education-for-country-item-link {
		min-height: 200px;
	}

	

	/*.tabs input[type="radio"]:checked + label .accordion-icon:before {
		-webkit-transform: translate(-50%,-50%) rotate(180deg);
		-ms-transform: translate(-50%,-50%) rotate(180deg);
		transform: translate(-50%,-50%) rotate(180deg);
		opacity: 0
	}*/

	.gallery-slide {
		height: 60vw;
	}

	.gallery-masonry-grid-wrapper {
		grid-template-columns: 1fr 1fr;
	}

	.accordion-item {
		margin-bottom: 8px;
	}
	
	.elementor-swiper-button {
		top: 90%!important;
	}


}



@media (max-width: 599px) {

	.archive-grid {
		grid-template-columns: 1fr;
	}
/* 	.gallery-masonry-grid-wrapper {
		display: flex;
		flex-direction: column;
		gap: 20px;
	} */

/*	.accordion-item {
		border-bottom: 1px solid #50a9a2;
	}*/

	.accordion-item__container {
		padding-left: 0!important;
	}
	.accordion-tabs {
		display: flex;
		flex-wrap: nowrap;
		overflow: auto;
		gap: 8px;
		position: sticky;
		top: 65px;
		background-color: #fff;
		padding: 4px 0;
		z-index: 9;
		margin-right: -30px;
	}

	.accordion-tabs .accordion-tab {
		border: 0;
		align-items: center;
		padding: 14px;
		border-radius: 150px;
		background-color: #f1f1f1!important;
		font-size: 14px;
		font-weight: 500;
		white-space: nowrap;
	}

	.accordion-tabs .accordion-tab:not(.accordion-active):hover,
	.accordion-tabs .accordion-tab:not(.accordion-active):focus  {
		background-color: #f1f1f1!important;
		color: var( --e-global-color-vamtam_accent_1 )!important;
	}

	.accordion-item {
		margin-bottom: 0;
	}

	.accordion-tab.accordion-active {
		background-color: var(--e-global-color-vamtam_accent_4) !important;
		color: #fff!important;
	}

	.accordion-item__label {
		display: none!important;
	}
}




